{%extends 'Base/base.html'%}
{%load static%}
{%block title%}Book Your Car{%endblock%}

{%block content%}
    <div class="container-lg"><br>
      <h1 style="font-family: 'Red Hat Display';font-size: 60px;"> <b>AVAILABLE CARS</b></h1>
      <div class="d-flex flex-row">
        {%block auf%}
          {%if user.is_authenticated%}
          <div class="p-2">
            <form onsubmit='return false;'>
              <div><label for="typesubmit">Search by Type</label></div>
              <div>
                <input id="typesubmit" class="" type="search" placeholder="ex: xpander" aria-label="Search" name="type">
                <button class="btn btn-dark" id="searchtype">Search</button>
              </div>
            </form>
          </div>
          <div class="p-2">
            <form onsubmit='return false;'>
              <div><label for="pricesubmit">Search by Max Price/Day</label></div>
              <div>
                <input id="pricesubmit" class="" type="search" placeholder="ex: 400000" aria-label="Search" name="price">
                <button class="btn btn-dark" id="searchprice">Search</button>
              </div>
            </form>
          </div>
          {%else%}
          <div class="p-2">
            <form onsubmit='return false;'>
              <div><label for="typesubmit">Search by Type</label></div>
              <div>
                <input id="typesubmit" class="" type="search" placeholder="You need to Login first!" aria-label="Search" name="type" readonly>
                <button class="btn btn-dark" id="searchtype" disabled>Search</button>
              </div>
            </form>
          </div>
          <div class="p-2">
            <form onsubmit='return false;'>
              <div><label for="pricesubmit">Search by Max Price/Day</label></div>
              <div>
                <input id="pricesubmit" class="" type="search" placeholder="You need to Login first!" aria-label="Search" name="price" readonly>
                <button class="btn btn-dark" id="searchprice" disabled>Search</button>
              </div>
            </form>
          </div>
          {%endif%}
        {%endblock auf%}
      </div>
      <br>
        <div id="cars">
          <div class="row align-items-center">
            <div class="col">
              <img src="{% static 'img/Yaris.png' %}">
              <br>
              <p style="font-family: 'Red Hat Display';font-size: 20px;">
                <b>TOYOTA YARIS</b><br>
                Rating 4.7/5<br>
                <b>Owner:</b>Michael Muhammad<br>
                <b>Year:</b>2017<br>
                <b>Type:</b>Hatchback<br><br>
                <b>Seat:</b>5-Seater<br>
                <b>Door:</b>5<br><br>
                <div style="font-size: 30px;"><b>Rp 201.000</b>/day</div>
              </p>
              <button id="FAVORITE" class="btn btn-primary" style="font-size: 1em">Like</button>
            </div>
            <div class="col">
              <img src="{% static 'img/Serena.png' %}">
              <br>
              <p style="font-family: 'Red Hat Display';font-size: 20px;"> 
                <b>NISSAN SERENA</b><br>
                Rating 4.7/5<br>
                <b>Owner:</b>Alianda Tasya<br>
                <b>Year:</b>2018<br>
                <b>Type:</b>MPV<br><br>
                <b>Seat:</b>7-Seater<br>
                <b>Door:</b>5<br><br>
                <div style="font-size: 30px;"><b>Rp 305.000</b>/day</div>
              </p>
              <button id="FAVORITE" class="btn btn-primary" style="font-size: 1em">Like</button>
            </div>
            <div class="col">
              <img src="{% static 'img/Juke.png' %}">
              <br>
              <p style="font-family: 'Red Hat Display';font-size: 20px;">
                <b>NISSAN JUKE</b><br>
                Rating 4.6/5<br>
                <b>Owner:</b>Raja Situmorang<br>
                <b>Year:</b>2017<br>
                <b>Type:</b>SUV<br><br>
                <b>Seat:</b>5-Seater<br>
                <b>Door:</b>5<br><br>
                <div style="font-size: 30px;"><b>Rp 226.000</b>/day</div>
              </p>
              <button id="FAVORITE" class="btn btn-primary" style="font-size: 1em">Like</button>
            </div>
            <div class="col">
              <img src="{% static 'img/Xpander.png' %}">
              <br>
              <p style="font-family: 'Red Hat Display';font-size: 20px;">
                <b>MITSUBISHI XPANDER</b><br>
                Rating 4.5/5<br>
                <b>Owner:</b>Joko Sarwono<br>
                <b>Year:</b>2019<br>
                <b>Type:</b>MPV<br><br>
                <b>Seat:</b>7-Seater<br>
                <b>Door:</b>5<br><br>
                <div style="font-size: 30px;"><b>Rp 194.000</b>/day</div>
              </p>
              <button id="FAVORITE" class="btn btn-primary" style="font-size: 1em">Like</button>
            </div>
          </div>
        </div>
    </div>
 {%endblock%}

